.c-page-hero {
	padding: 0 20px 80px;
}

.c-page-hero__bg {
	width: calc(100% + (20px * 2));
	margin: 0 -20px 40px;
	background-color: var(--color-base);
}

.c-page-hero__bg img {
	display: block;
	width: 100%;
}

.c-page-hero__inner {
	max-width: 960px;
	margin: 0 auto;
}

.c-page-hero__title {
	display: flex;
	flex-direction: column;
	gap: 16px;
	line-height: 1.2;
	text-align: center;
}

.c-page-hero__title-ja {
	font-size: 40px;
}

.c-page-hero__title-en {
	font-size: 20px;
}

@media screen and (max-width: 767px) {
	.c-page-hero__bg {
		margin-bottom: 20px;
	}

	.c-page-hero__title {
		gap: 8px;
	}

	.c-page-hero__title-ja {
		font-size: 32px;
	}
}